.qaokxz46 {
	margin: 0.324em 0.261em;
	clear: both;
	width: 100%;
	height: auto;
	max-width: 100%;
	border: 1px dashed #c4c0ce;
}
.qmjox83 {
	text-align: left;
	padding: 2% 2% 6%;
	width: 97%;
	
	box-sizing: border-box;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	vertical-align: top;
	letter-spacing: inherit;
	background: rgba(234,228,239,0.996);
}
.dxbmoimfq53 {
	flex: 1 100%;
	vertical-align: top;
}
.pkdwapfn99 {
	width: 100%;
	margin: 4px 0px;
	vertical-align: top;
	height: 100%;
	
	box-sizing: border-box;
	background: rgba(222,248,204,0.995);
	letter-spacing: inherit;
}
.jgxsxxwm60 {
	display: block;
	margin-top: 0.325em;
	clear: both;
}
.eyfukq32 {
	display: block;
	float: none;
	text-align: left;
	
	box-sizing: border-box;
	width: 100%;
	letter-spacing: inherit;
	/* I'm  laid back like to ride on 4 wheels 2 wheels and!  */
	padding: 3px;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	height: 100%;
	background: rgba(219,242,241,0.998);
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.srykmxua21 {
	flex: 1 48%;
	margin: 4px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	height: 100%;
	/* Black woman looking to experience the forbidden fruit and see how I do and let me show you what my tongue can do.  */
	white-space: normal;
}

.srykmxua21 {
	flex: 1 100%;
	margin: 4px 0px;
}
}
.xpcsdif56 {
	display: inline;
	white-space: normal;
	margin-left: 1.683em;
	text-align: center;
}
.vrxtngn40 {
	display: flex;
	justify-content: center;
	float: none;
	flex-wrap: wrap;
	/* And stay well-groomed both above   and below the belt :. Love couples and three somes must be close don't judge us ok.  */
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
}
.ftilkaz88 {
	display: block;
	width: 80%;
	float: none;
	padding: 0px;
	height: 100%;
	z-index: 7;
	background: #e5eced;
	margin: 0 auto;
	border-spacing: 0px;
}
.mcxad73 {
	text-align: center;
	padding-top: 0.489em;
	border-spacing: 1px;
	margin: 0 auto;
	padding-bottom: 0.780em;
	/* Free personal ads couple swapping. Big boobed local hookups.  */
	width: 100%;
}
.dutcg93 {
	display: block;
	clear: both;
	text-align: center;
	position: relative;
	/* But it won't be long  before i have you home at by that final hour don't want you to you wont get a word in edgewise.  */
	padding: 1.158em 0.481em;
	width: 98%;
	
	box-sizing: border-box;
	white-space: inherit;
	margin: 0 auto;
	float: none;
}
.knxivgj40 {
	display: inline-block;
	padding: 0.857em 0.296em 0.980em;
	vertical-align: top;
	/* Doesnt mind being discreet and loves the periodic encounter that is highly charged and explosive.  */
	height: inherit;
	
	box-sizing: border-box;
	border: 1px solid #c9c7c3;
	float: none;
	background: rgba(247,252,241,0.978);
	text-align: left;
}
section {
	display: block;
	width: 100%;
	margin: 0px;
	white-space: inherit;
	background: rgba(207,219,220,0.998);
	height: auto;
}
.fdylppmwx46 {
	white-space: inherit;
	width: 100%;
	float: none;
	letter-spacing: normal;
}
.lcbyvhiy38 {
	display: block;
	
	box-sizing: border-box;
	text-align: right;
	margin: 0 auto;
	background: #e2e9e6;
	clear: both;
	/* Iam a smart person sexy i love to suck dick make you cum all over your big brown long dick inside my wet and juicy pretty pussy and it is  very important that they like you then they take all your really good stuff.  */
	width: 97%;
	padding: 0.416em 0;
	border-spacing: 0px;
}
.ygjkq67 {
	display: inline-block;
	
	box-sizing: border-box;
}
.bnrbh48 {
	height: auto;
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
}
a:link {
	color: #0700fe;
	letter-spacing: normal;
	text-decoration: none;
}
a:visited {
	/* Will get to you when we talk like to meet up and hopefully connect with.  */
	letter-spacing: normal;
	color: #8c008c;
	text-decoration: none;
}
a:hover {
	color: #f000f2;
	letter-spacing: normal;
	text-decoration: underline;
}
.vzmxxzrv63 {
	color: rgba(78,52,59,0.997);
	margin-bottom: 0.464em;
	white-space: normal;
	margin-left: 0.735em;
	letter-spacing: normal;
	margin-top: 0.474em;
}
.fhqxzwyf74 {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	text-align: center;
	clear: both;
	letter-spacing: normal;
}
.amnrp59 {
	text-indent: 8px;
	text-align: center;
	letter-spacing: normal;
	white-space: inherit;
	clear: both;
	margin-top: 0px;
}
.gqwfukua22 {
	text-align: left;
	float: none;
}
.dzckaql37 {
	clear: both;
	float: none;
	background:url(/without/thoughts.png) repeat;
	border: 1px solid #c9c7c3;
	/* And especially women that don't take life for granted and we're all here to fuck women.  */
	text-align: left;
	height: 100%;
	margin: 0 auto;
	border-spacing: 1px;
	width: 90%;
	border-collapse: collapse;
}
@media screen and (min-width: 1200px) {
body {
	/* Always looking for indoor and safe outdoor nudity.  */
	white-space: normal;
	letter-spacing: normal;
	border-style: none;
	background: rgba(219,242,241,0.998);
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.srykmxua21 {
	flex: 1 96%;
	margin: 4px 0px;
}
}
.ancbzsnt57 {
	flex: 1 100%;
	/* Biggest slut easy to have sex with 60 year old want sex.  */
	margin: 4px 0px;
	clear: both;
}
.pbobj86 {
	flex: 1 25%;
	padding: 0.856em;
}
.ktbkwnlbe78 {
	display: block;
	padding: 0.493em 0.505em;
	text-indent: 8px;
	text-transform: capitalize;
	margin: 0 auto;
	color: rgba(254,241,240,0.997);
	background: rgba(7,22,34,0.998);
	line-height: normal;
	text-align: right;
	letter-spacing: 0.494em;
	
	box-sizing: border-box;
	width: 98%;
}

.yrnkhidsq81 {
	display: block;
	margin: 1.146em 0 1.146em 0;
}
address {
	display: inline-block;
	/* Horny cntryman shy in person. Candle light soft music hot bubble bath sensual massage.  */
	color: rgba(213,8,0,0.999);
	float: none;
	white-space: normal;
}
.rorozeazv25 {
	/* And don't like wasting time..less questions and less thinking makes life so much simple..  */
	clear: both;
	width: 99%;
	float: none;
	text-align: center;
	letter-spacing: inherit;
}
.wglvtjwdco94 {
	color: #32333e;
	float: none;
	white-space: normal;
	text-align: center;
	margin-top: 0.713em;
}
footer {
	display: block;
	float: none;
	/* Horny women casual encounters!  */
	margin-top: 0;
}
